Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26750/?format=api
{ "ob_id": 26750, "uuid": "3cb218b416e942668e46292df649547b", "title": "University of Bristol: Cavity Ring Down Spectrometer (CRDS)", "abstract": "Cavity ring-down spectroscopy (CRDS) is a highly sensitive optical spectroscopic technique that enables measurement of absolute optical extinction by samples that scatter and absorb light. It has been widely used to study gaseous samples which absorb light at specific wavelengths, and in turn to determine mole fractions down to the parts per trillion level. \r\n\r\nThe University of Bristol Cavity Ring Down Spectrometer (CRDS) is a G2401 Picarro Inc, which measures CO2, CH4 and CO at high frequency (3 Hz).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9784/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112506/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112507/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168431/?format=api" ] }